#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.3
visibility:           public
id:                   http-conduit-2.3.7.3-48N5chBbcFu111pg1yHICD
key:                  http-conduit-2.3.7.3-48N5chBbcFu111pg1yHICD
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  dbdaa961f20f2fa7783bf0d5429afc72
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.8.1/site-local/http-conduit-2.3.7.3
library-dirs:         /usr/lib/ghc-8.8.1/site-local/http-conduit-2.3.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/http-conduit-2.3.7.3
hs-libraries:         HShttp-conduit-2.3.7.3-48N5chBbcFu111pg1yHICD
depends:
    aeson-1.4.6.0-E2BkI4IZQTS95PTQn3BtDE
    attoparsec-0.13.2.3-GvFzwcfNwZiL4ImVsnTywh base-4.13.0.0
    bytestring-0.10.9.0 conduit-1.3.1.2-FU85de7LKwDIRemJLD1TVE
    conduit-extra-1.3.4-EaMH4aLHzDyFuFORnmv5NG
    http-client-0.6.4-5PSzcTfDiLjJoTo3ZpAPdO
    http-client-tls-0.3.5.3-1LycX7BNw4z15GqCeU2BpL
    http-types-0.12.3-CBfGty69vdy6o4a1QE5Y5S mtl-2.2.2
    resourcet-1.2.2-LlOFm5QsbyQ9yHKOdcFkKz transformers-0.5.6.2
    unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

